#product-container {
    display: flex;
    gap: 30px
}

#product-container img {
    width: 400px;
}

#product-context {
    width: 300px;
    padding-top: 70px;
    display: flex;
    flex-direction: column;
}

#product-context {
    text-transform: uppercase;
}

#product-description:first-letter {
    text-transform: capitalize;
}

#product-name {
    font-size: 38px;
    color: #27742d;
    margin: 0;
    text-transform: capitalize;
}

#product-description {
    font-size: 23px;
    text-transform: lowercase;
}

@media(max-width: 900px){
    #product-container img {
        width: 300px;
    }
    #product-context {
        width: 200px;
        padding-top: 55px;
    }
    #product-name {
        font-size: 35px;
    }
    #product-description {
        font-size: 20px;
    }
}
@media(max-width: 580px){
    #product-container img {
        width: 200px;
    }
    #product-name {
        font-size: 25px;
    }
    #product-context {
        width: 150px;
        padding-top: 50px;
    }
    #product-description {
        font-size: 17px;
    }
}
@media(max-width: 400px){
    #product-container img {
        width: 150px;
    }
    #product-name {
        font-size: 22px;
    }
    #product-context {
        width: 130px;
        padding-top: 30px;
    }
    #product-description {
        font-size: 13px;
    }
}